mCM001(3)

NAME
mCM001 - AC Current Monitor

SYNOPSIS

  AC Amp meter.

A2 [.]XXXXXXXXXXXX[XX][/[ current | ]]

FAMILY CODE

A2

SPECIAL PROPERTIES

  current
read-write, floating point
Reads the current.

Range
    0-5A

Resolution
    0.01A

Units
    A (amperes)

Frequency
    AC (alternating current 50-60Hz)

STANDARD PROPERTIES

ALARMS
None.

DESCRIPTION

  mCM001
The mCM001 (3) is a Current meter from CMC Industrial Electronics. It is packaged for industrial use.

ADDRESSING

WEBSITE
http://www.cmciel.com/products-solutions/individual-products/ac-current-sensor-mcm001/

SEE ALSO

AVAILABILITY
http://www.owfs.org

AUTHOR
Paul Alfille (paul.alfille@gmail.com)